import { Module } from '@nestjs/common';
import { TrackingController } from './tracking.controller';
import { TrackingService } from './tracking.service';
import { TypeOrmModule } from '@nestjs/typeorm';
import { Game_PersonEntity } from 'src/game/game.entity';
import { TrackingEntity } from './tracking.entity';

@Module({
  imports: [TypeOrmModule.forFeature([TrackingEntity, Game_PersonEntity])],
  controllers: [TrackingController],
  providers: [TrackingService],
})
export class TrackingModule {}
